package com.salpa.subject.domain;

import java.time.LocalDateTime;
/**
 * 描述表 monitor_document_description
 * @author rhl
 */

public class MonitorDocumentDescription {
    /** ID */
    private Integer id;
    /** 内容 */
    private String content;
    /** 项目ID */
    private Integer projectId;
    /** 表名 */
    private String tableName;
    /** 列表项 */
    private String columnName;
    /** 用户ID */
    private Long updateBy;
    /** 更新时间 */
    private LocalDateTime updateAt;
    /** 创建时间 */
    private LocalDateTime createAt;

    public Integer getId() {
        return id;
    }

    public void setId(Integer id) {
        this.id = id;
    }

    public String getContent() {
        return content;
    }

    public void setContent(String content) {
        this.content = content;
    }

    public Integer getProjectId() {
        return projectId;
    }

    public void setProjectId(Integer projectId) {
        this.projectId = projectId;
    }

    public String getTableName() {
        return tableName;
    }

    public void setTableName(String tableName) {
        this.tableName = tableName;
    }

    public String getColumnName() {
        return columnName;
    }

    public void setColumnName(String columnName) {
        this.columnName = columnName;
    }

    public Long getUpdateBy() {
        return updateBy;
    }

    public void setUpdateBy(Long updateBy) {
        this.updateBy = updateBy;
    }

    public LocalDateTime getUpdateAt() {
        return updateAt;
    }

    public void setUpdateAt(LocalDateTime updateAt) {
        this.updateAt = updateAt;
    }

    public LocalDateTime getCreateAt() {
        return createAt;
    }

    public void setCreateAt(LocalDateTime createAt) {
        this.createAt = createAt;
    }
}
